xcb_render_query_filters_reply_t Struct Reference
XCB Render API

xcb_render_query_filters_reply_t More...

`#include <render.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | num_aliases
uint32_t | num_filters
uint8_t | pad1 [16]

## Detailed Description

xcb_render_query_filters_reply_t

The documentation for this struct was generated from the following file:

- render.h